import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProfilephotoPage } from './profilephoto.page';

describe('ProfilephotoPage', () => {
  let component: ProfilephotoPage;
  let fixture: ComponentFixture<ProfilephotoPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProfilephotoPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProfilephotoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
